#databaseTools
{
	
}

.products.list .labels
{
	margin-bottom: 1em;
}

.products.list h2
{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	display: block;
}

.products.list > * > .group
{
	width: 91%;
}

.products.list .labels div,
.products.list .product .group,
.products.list .product .group > *,
.products.list .product .image
{
	display: inline-block;
	vertical-align: middle;
	vertical-align: top;
	font-size: 12px;
}

.products.list .labels > div
{
	font-weight: bold;
}

.products.list .labels .image,
.products.list .product .image
{
	width: 8%;
	margin-right: 1%;
}
.products.list .labels .artno,
.products.list .product .artno
{
	width: 20%;
	margin-right: 1%;
}
.products.list .labels .title,
.products.list .product .title
{
	width: 40%;
	margin-right: 1%;
	word-break: break-word;
}
.products.list .labels .conc,
.products.list .product .conc
{
	width: 16%;
	margin-right: 1%;
}
.products.list .labels .download,
.products.list .product .download
{
	padding-right: 3%;
	min-width: 60px;
}
.products.list .labels .webshop,
.products.list .product .webshop
{
	
}

.products.list .product .image > img
{
	width: 100%;
	display: block;
	border-radius: 4px;
}


.products.list .product
{
	display: block;
	/*padding: 5px 5px 20px;*/
	padding: 5px 5px;
}

.products.list .product:nth-child(odd)
{
	/*background: #eee;*/
}

@media ( max-width: 600px )
{
	.products.list .labels
	{
		border-bottom: 4px solid #eee;
		margin-bottom: 10px;
		padding-bottom: 10px;
		display: none;
	}
	.products.list > * > .image
	{
		width: 20% !important;
		margin-right: 4% !important;
	}
	.products.list > * > .group
	{
		width: 75% !important;
		font-size: 0 !important;
	}
	.products.list > .labels > .group > *
	{
		background: #eee;
		padding: 4px;
		box-sizing: border-box;
	}
	.products.list > * > .group > *
	{
		margin-bottom: 5px;
	}
	.products.list > * > .group .artno
	{
		width: 40% !important;
		margin-right: 2%;
	}
	.products.list > * > .group .conc
	{
		width: 58% !important;
		margin-right: 0 !important;
	}
	.products.list > * > .group .title,
	.products.list > * > .group .download
	{
		width: 100%;
		margin-right: 0 !important;
	}
	.products.list .labels div,
	.products.list .product .group,
	.products.list .product .group > *,
	.products.list .product .image
	{
		font-size: 14px !important;
	}
}